@import "/css/modules.css";
@import "/css/quickLinkGalleries.css";

#leftSide{position: relative;width:545px;left:10px;top:5px;margin-right:auto;float:left;}
#rightSide{position: relative;width:364px;right:10px;top:40px;margin-left:auto;float:right;top:5px;}

#modHeading{position:absolute;padding-left:20px;padding-top:10px;padding-bottom:10px;width:70%;font-size:20px;font-weight:normal;}
#modCats{position:relative;float:left;}
.ceHor{position:relative;top:-5px;}
.ceBot{position:relative;margin-top:10px;margin-left:20px;margin-right:20px;}
#commentItems{position:absolute;float:left;left:20px;top:30px;}
#catWrapper{position:relative;left:20px;top:3px;}
#catHeading,#modCategory1,#modCategory2,#modCategory3,#modCategory1Edit,#modCategory2Edit,#modCategory3Edit{position:relative;float:left;padding-right:5px;}
#modName,#modNameEdit{position:relative;float:left;padding-left:5px;padding-right:5px;}
#modDate{position:relative;float:left;left:5px;top:7px;}
#modHeadingRight{position:relative;float:right;right:20px;top:10px;}
#thePersonPic{position:relative;top:6px;float:right;right:15px;}
#privacyLevel{position:relative;text-align:center;top:-10px;}

#moduleAdsTL{position:relative;width:545px;padding-bottom:10px;}
#moduleAdsMR,#moduleAdsTR{position:relative;padding-bottom:10px;}
.adWrapper{position:relative;border:solid 1px #999;margin-top:-5px;margin-left:auto;margin-right:auto;}
.removeAdsTL{position:absolute;left:525px;top:-5px;z-index:250;}

.bluebox{position:relative;top:5px;}
.socialIcon{padding-left:2px;padding-right:2px;}
.socialIconWrapper{text-align:center;position:relative;top:7px;height:20px;}
#moduleTheMod{position:relative;width:100%;}
#noModDisplay{text-align:center;display:none;margin-top:25px;margin-bottom:40px;}
#theMod{text-align:center;}
#dateText
{
    position:relative;
    text-align:center;
	padding-top: 6px;
	color: #424d5d;
	text-decoration: none;
	text-shadow: #fff 0 1px 0;
	font: bold 11px/21px "Lucida Grande", Tahoma, Verdana, sans-serif;
}

#topMessageBad,#topMessageGood
{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    padding:15px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
    width:266px;
    margin-top:10px;
}

#topMessageGood
{
    border:solid 2px #9C9;
    background-color:#e4fde4;
    color:#696
}

#topMessageBad
{
    border:solid 2px #c66;
    background-color:#fde4e4;
   color:#c66;
}

#altMods{position:relative;float:right;text-align:center;width:100px;height:375px;overflow:auto;}
.altMod{position:relative;margin-left:auto;margin-right:auto;width:80%;padding-bottom:10px;}

#modCaption,#modCaptionEdit{padding:5px;position:relative;text-align:center;}
#artistStudio{padding-bottom:15px;}
#artistStudio,#tags{text-align:center;position:relative;}
#geoTag{position:relative;padding-bottom:15px;text-align:center;}
#geoTagImg{position:relative;top:3px;right:2px;}
#tags{color:#666;width:97%;margin-left:auto;margin-right:auto;margin-top:5px;margin-bottom:-15px;}

#moduleModStory{position:relative;width:100%;}
#storyWrapper,#modStoryEdit{padding:5px;background-color:#FFF;border: #999 1px solid;border-width: 1px;position:relative;margin:3px;}
#modStoryEdit,#tagsEdit{text-align:center;}
#modStory{position:relative;border:solid 1px #999;background-color:#fff;padding:10px;width:470px;left:15px;}
#modStoryPadding{padding-top:10px;}
.itemIcon{position:relative;top:3px;}

.detailWrapper{position:relative;padding:7px;}
.detailItem{position:absolute;top:7px;}
.detail{position:relative;left:130px;width:185px;}
.listWrapper{border:solid 1px #333;margin:10px;width:400px;}
#ReturnToLink{position:relative;width:100%;padding-bottom:10px;padding-top:15px;text-align:center;}

#extraOptions{position:relative;text-align:center;top:10px;}
#extraOptionsAdmin{position:relative;text-align:center;}
#editWrapper{position:relative;width:100%;top:15px;}
#editMod{position:relative;text-align:center;padding-top:5px;}

#embeds{position:relative;}
.embedTitle{position:relative;float:left;width:125px;left:10px;padding-top:10px;}
.embedLink{position:relative;padding-top:10px;}

#moduleOtherMods{position:relative;width:100%;padding-bottom:10px;}
#otherMods{position:relative;text-align:center;width:100%;}
.otherMod{float:left;position:relative;padding:2px;}
#otherModsExcp{padding-top:5px;padding-bottom:1px;text-align:center;}
#allOtherMods{display:none;}

#otherPhotos{margin-top:10px;margin-bottom:5px;font-weight:bold;color:#424D5D;}

#galleryAd{position:relative;left:5px;margin-top:13px;margin-bottom:15px;}
#galleryAd > a > img{width:355px;height:78px;}

#moduleNP{position:relative;width:100%;padding-bottom:10px;}
#previousMod{position:relative;float:left;width:100px;text-align:center;z-index:200;left:110px;height:77px;}
#nextMod{position:absolute;float:right;width:100px;text-align:center;z-index:200;right:10px;}
#retweet{position:absolute;float:left;width:100px;text-align:center;z-index:250;top:10px;}

#moduleFavorites{position:relative;width:100%;padding-bottom:10px}
.optionsIcon{position:relative;left:-9px;top:6px;}
.optionsButton{position:relative;width:100%;top:-7px;left:50px;padding-bottom:5px;}
#favoritesExp{padding-top:5px;padding-bottom:1px;text-align:center;}
#favorites{position:relative;width:100%;height:417px;overflow:auto;}
.favorite{position:relative;float:left;padding:16px;}

#moduleComments{position:relative;width:100%;}
#allComments{height:250px;overflow:auto;position:relative;display:block;}
#noComments{text-align:center;padding:10px;}
#postCommentButton{position:absolute;float:right;right:10px;z-index:150;width:127px;}
.commentWrapper{width:320px;position:relative;min-height:50px;height:auto !important;height:50px;top:5px;}
.commentAvatar{width:50px;float:left;position:absolute;top:8px;text-align:center;}
.commentArea{float:right;width:259px;}
.commentText{width:259px;z-index:150;position:relative;min-height:40px;height:auto !important;height:40px;left:7px;width:90%;}
.comment{background: #FFF url('/images/netImages/comment-box-middle.gif') repeat-y;width:101%;}
.commentAngle{position:absolute;top:13px;left:48px;}
.comOption{position:relative;float:right;z-index:200;}
.commentAuthor{position:relative;padding-bottom:4px;margin-top:-2px;}

#postCommentForm{width:100%;position:relative;height:250px;}
#postCommentEmotiocon{position:relative;float:left;top:12px;left:8px;}
#postCommentHeading{position:relative;padding-bottom:5px;}
#commentForm{position:relative;padding-bottom:5px;float:right;right:10px;}
#commentFormButton{position:relative;right:10px;float:right;}
#previewCommentHeading{}
#previewComment{position:relative;padding-bottom:10px;}

#emoticonWrapper{width:100%;height:284px;position:relative;overflow:auto;}
.emoticonSet{width:25%;position:relative;float:left;}
.emotion{position:relative;}
.emoticonLabel{position:relative;}
.emoticonText{position:relative;}
#emoticonExp{text-align:center;padding-top:5px;padding:bottom:5px;}